Bug 726134 - Print servers can only be specified by IP address.
Summary: Print servers can only be specified by IP address.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-27 16:08 UTC by Enrique
Modified: 2011-08-12 18:19 UTC (History)
2 users (show)

Fixed In Version: system-config-printer-1.3.5-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-12 10:58:02 UTC
Type: ---


Attachments (Terms of Use)

Description Enrique 2011-07-27 16:08:03 UTC
Description of problem:

 I was configuring my system to connect to a central print server. I click on "Configuration" -> Browse servers -> "add". However, I can enter the print server only by IP address. It would be desirable that the DNS name could be used.

Comment 1 Tim Waugh 2011-07-28 15:46:01 UTC
In fact a DNS hostname can be used there as well.  I've changed that string from "Enter IP address" to "Enter hostname" upstream in commit 671f3d9.

Comment 2 Fedora Update System 2011-07-29 16:10:48 UTC
system-config-printer-1.3.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/system-config-printer-1.3.5-1.fc15

Comment 3 Fedora Update System 2011-07-31 03:49:25 UTC
Package system-config-printer-1.3.5-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-printer-1.3.5-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-printer-1.3.5-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-08-02 02:02:06 UTC
Package system-config-printer-1.3.5-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-printer-1.3.5-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-printer-1.3.5-2.fc15
then log in and leave karma (feedback).

Comment 5 Enrique 2011-08-02 13:03:41 UTC
 I tested it and it works fine.
 Regards

Comment 6 Fedora Update System 2011-08-03 02:30:59 UTC
Package system-config-printer-1.3.5-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-printer-1.3.5-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-printer-1.3.5-3.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-08-12 10:57:04 UTC
system-config-printer-1.3.5-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-08-12 18:18:19 UTC
system-config-printer-1.3.5-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.